# $torrent.maxUploadSpeed Returns maximum upload speed set in client.
Usage
    $torrent.maxUploadSpeed()
Description
Returns maximum upload speed set in client. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.maxUploadSpeed()
See also
torrent client documentation,

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010